/*********************** 

2011 style sheet 
object state splash

************************/

/*********************** 
base page layout 
************************/ 
html, body {
   margin: 0;
   padding: 0;
   background-color: #999;
}
body {
   font-family: Verdana, sans-serif;
   font-size: 8px;
   color: #fff;
   
}
h1 a {
   font-size: 16px;
   text-decoration: none;
   color: #3b5998;
}

h1 a:hover {
   text-decoration: underline;
}
/* webpage container */
#first {
   width: 100%;
   height: 100%;
   padding-left: 19px;
   padding-right: 19px;
   margin: auto;
   border-bottom-style: solid;
   border-bottom-width: 2px;
   border-bottom-color: #000;
   background-color: #333;
}
/* banner with logo */
#second {
   width: 100%;
   height: 100%;
   background-color: #666;
   border-bottom-style: solid;
   border-bottom-width: 2px;
   border-bottom-color: #fff;
}

.second-container {
   padding: 10px;
   width: 500px;
   height: 100%;
   overflow: auto;
   /*background-color: #0000ff;*/
   margin: auto;
}

.second-image {
   width: 480px;
   height: 162px;
   float: center;
   margin: auto;
   /*background-color: #00ff00;*/
   border-style: solid;
   border-width: 1px;
   border-color: #fff;
}

#second img {
   display: block;
  }

/* intro text area */
#third {
   width: 100%;
   height: 100px;
   padding: 10px;
   padding-top: 19px;
   display: block;
   margin: auto;
   float: center;
   background-color: #333;
}

#third p {
   font-size: 14px;
   font-style: italic;
}

/* main body text */
#fourth {
   width: 720px;
   height: 100%;
   background-color: #333;
   padding: 10px;
}

.fourth-container {
   padding: 10px;
   width: 660px;
   height: 420px;
   overflow: auto;
   /*background-color: #0000ff;*/
   border-style: solid;
   border-width: 1px;
   border-color: #666;
   margin: auto;
}
 
.fourth-text {
   float: top;
   font-size: 12px;
   width: 100%;
   text-align: left;
   /*background-color: #ff0000*/
}

.fourth-image {
   width: 640px;
   height: 360px;
   float: bottom;
   /*background-color: #00ff00;*/
}

.fourth-logo {
   width: 300px;
   height: 50px;
   float: right;
}

#fourth img {
   display: block;
   border-style: solid;
   border-width: 1px;
   border-color: #fff;
   width: 100%;
   height: 100%;
}


#fourth p {
   font-size: 12px;
}

/* footer */
#fifth {
   display: block;
   border-top-style: solid;
   border-top-width: 2px;
   border-top-color: #fff; 
}

#fifth p {
   text-align: center;
}

/*********************** 
links
 ***********************/
a:link {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   font-weight: bold;
   color: White;
   text-decoration: none;
}
a:hover {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   font-weight: bold;
   color: White;
   text-decoration: underline;
}
a:visited {
   font-family: Verdana, sans-serif;
   font-size: 10px;
   font-weight: bold;
   color: White;
   text-decoration: none;
}